<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ClientRepFollowUp extends Model
{
    protected $table = 'client_rep_follow_up';

    public function pro(){
        return $this->hasOne(Pro::class, 'id', 'client_rep_pro_id');
    }

}
